<template>
  <div>
    <strategy-view :strategyType="strategyType" :title="title" />
  </div>
</template>

<script>
import StrategyView from '../index.vue'
export default {
  data() {
    return {
      strategyType: 'OutStock',
      title: '下架策略'
    }
  },
  components: {
    StrategyView
  }
}
</script>

<style></style>
